@charset "utf-8";
/*
 * CSS pageParts.css
 */
 
 
 
 

/* 
---------------------------------------
#index
--------------------------------------- */
#index #mainv div{ position: relative; margin-bottom: 40px; }
#index .main_txt{
	position: absolute;
	top: 50%; left: 0;
	width: 100%;
	text-align: center;
	margin: -110px 0 0 0;
}
#index .main_txt img{ height: 220px; width: auto; }
#index #mainv .img1 { width: 100%; }
@media screen and (max-width: 999px) {
	#index .main_txt{ margin-top: -90px; }
	#index .main_txt img{ height: 180px; }
}
@media screen and (max-width: 767px) {
	#index .main_txt{ margin-top: -85px; }
	#index .main_txt img{ height: 170px; }
}
@media screen and (max-width: 639px) {
	#index #mainv div{ margin-bottom: 0; }
	#index .main_txt img{ height: auto; width: 80%; max-width: 400px; }
	#index .main_txt{ margin: -17% 0 0 0; }
}

/* #sec_news */
#index #sec_news dl { overflow-y: auto; /* max-height: 170px; */ padding-right: 20px; /* border-bottom: 3px solid #D7D7D7; */ }
#index #sec_news dt { float: left; font-weight: bold; }
#index #sec_news dd { padding-left: 120px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #868686; }
@media screen and (max-width: 639px) {
	#index #sec_news dl { max-height:250px; padding-right: 0;}
	#index #sec_news dt { width: 100%; float: none; }
	#index #sec_news dd { padding-left: 0; padding-bottom: 10px; margin-bottom: 10px;}
}

/* #sec_1 */
#index #sec_1 dl { overflow-y: auto; /* max-height: 320px; */ padding-right: 20px; /* border-bottom: 3px solid #D7D7D7; */ }
#index #sec_1 dt { float: left; font-weight: bold; }
#index #sec_1 dd { padding-left: 120px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #868686; }
@media screen and (max-width: 639px) {
	#index #sec_1 dl { max-height: 350px; padding-right: 0;}
	#index #sec_1 dt { width: 100%; float: none; }
	#index #sec_1 dd { padding-left: 0; padding-bottom: 10px; margin-bottom: 10px;}
}

/* #sec_3 */
#index #sec_3 dl { overflow-y: auto; /* max-height: 320px; */ padding-right: 20px; /* border-bottom: 3px solid #D7D7D7; */ }
#index #sec_3 dt { float: left; font-weight: bold; }
#index #sec_3 dd { padding-left: 120px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #868686; }
@media screen and (max-width: 639px) {
	#index #sec_3 dl { max-height: 350px; padding-right: 0;}
	#index #sec_3 dt { width: 100%; float: none; }
	#index #sec_3 dd { padding-left: 0; padding-bottom: 10px; margin-bottom: 10px;}
}
/* #sec_4 */
#index #sec_4 .incnt {max-width: 960px; min-width: 300px; margin: 2.0833% auto;}
#index #sec_4 .googlecal {position: relative; padding-bottom: 100%; height: 0;}
#index #sec_4 .googlecal iframe {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}

@media only screen and (min-width: 768px) {
#index #sec_4 .googlecal { padding-bottom: 75%; }
}



#index .bottom_cnt{
	color: #FFF;
	background: #0091CC;
}
#index .bottom_cnt .txt_box{ float: left; }
#index .bottom_cnt .img1{
	float: right;
	position: relative;
	z-index: 1;
}
#index .bottom_cnt .tit{
	width: 80%;
	font-size: 1.5em;
	font-weight: bold;
	border-bottom: 1px solid;
	padding: 31px 0 0px;
	margin-bottom: -70px;
}
#index .bottom_cnt .tit>span{
	display: block;
	font-weight: inherit;
	padding-left: 32px;
	border-bottom: 1px solid;
	background: url(../img/common/ico_logo.png) no-repeat left center;
}
#index .bottom_cnt .ul_list{
	font-size: 1.15em;
}
#index .bottom_cnt .ul_list li {
	text-indent: -1em;
	padding-left: 1em;
}
#index .bottom_cnt .ul_list li span{
	font-size: 1.1em;
	font-weight: bold;
}
#index .bottom_cnt_inner{padding: 80px 50px 0 0; }
@media screen and (max-width: 999px) {
	#index .bottom_cnt .incnt{
		width: 100%!important; margin: 0!important;
	}
	#index .bottom_cnt .txt_box{ width: 94%; margin: 0 3% 20px; }
	#index .bottom_cnt .tit{ width: 94%; margin: 0 3% 10px; padding: 25px 0 0px; }
	#index .bottom_cnt_inner{ padding: 10px 0 0 0; }
}
@media screen and (max-width: 639px) {
	#index .bottom_cnt .tit{ font-size: 1.2em; padding-top: 20px; }
	#index .bottom_cnt .ul_list{ font-size: 1em; }
	#index .bottom_cnt_inner{ padding: 0 0 0 0; }
}











/*
---------------------------------------
#greeting
--------------------------------------- */
/* common */


/* sec_1 */
#greeting #sec_1 .cnt_left { width: 480px; }
#greeting #sec_1 .cnt_right { width: 166px; }
@media screen and (max-width: 999px) {
	#greeting #sec_1 .cnt_left { width: 70%; }
	#greeting #sec_1 .cnt_right { width: 25%; }
}
@media screen and (max-width: 767px) {
	#greeting #sec_1 .cnt_left { width: 65%; }
	#greeting #sec_1 .cnt_right { width: 30%; }
}
@media screen and (max-width: 639px) {
	#greeting #sec_1 .cnt_left { width: 100%; }
	#greeting #sec_1 .cnt_right { width: 80%; max-width: 220px; margin: 20px auto 0; display: block; }
}


/* sec_2 */
#greeting #sec_2 .incnt { padding-bottom: 40px; }
#greeting #sec_2 .incnt ul { width: 48%; padding-right: 2%; float: left; }
#greeting #sec_2 .incnt ul li { text-indent: -1em; padding-left: 1em; }
@media screen and (max-width: 999px) {
	#greeting #sec_2 .incnt ul { width: 40%; }
}
@media screen and (max-width: 767px) {
	#greeting #sec_2 .incnt ul { width: 48%; }
}
@media screen and (max-width: 639px) {
	#greeting #sec_2 .incnt { padding-bottom: 30px; }
}
@media screen and (max-width: 479px) {
	#greeting #sec_2 .incnt ul { width: 100%; padding-right: 0; float: none; }
}











/* 
---------------------------------------
#information
--------------------------------------- */
/* common */
#information .cnttype1 .cnt_left { width: 380px; }
#information .cnttype1 .cnt_right { width: 270px; }
#information .cnttype1 .bgboxstyle { background: #e5f1f8; padding: 20px; }
#information .cnttype1 .bgboxstyle .title { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
#information .cnttype1 .bgboxstyle .title span { padding-right: 0.2em; font-size: 0.8em; }
@media screen and (max-width: 999px) {
	#information .cnttype1 .cnt_left { width: 60%; }
	#information .cnttype1 .cnt_right { width: 35%; }
	#information .cnttype1 .bgboxstyle { padding: 20px 4%; }
}
@media screen and (max-width: 767px) {
	#information .cnttype1 .cnt_left { width: 58%; }
	#information .cnttype1 .cnt_right { width: 38%; }
}
@media screen and (max-width: 639px) {
	#information .cnttype1 .cnt_left { width: 100%; float: none; }
	#information .cnttype1 .cnt_right { width: 100%; float: none; margin: 20px auto 0; display: block; }
}
@media screen and (max-width: 479px) {
	#information .cnttype1 .bgboxstyle .title { font-size: 1em; margin-bottom: 2px; }
}


/* sec_1 */
#information #sec_1 table th, #information #sec_1 table td { border: 1px solid #858585; text-align: center; line-height: 1.4; padding: 10px 20px; }
#information #sec_1 table th { background: #cce3f2; font-weight: bold; }
#information #sec_1 table .td1 { text-align: left; }
@media screen and (max-width: 999px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 479px) {
	#information #sec_1 table th, #information #sec_1 table td { padding: 10px 4%; }
}


/* sec_2 */
#information #sec_2 .incnt { padding-bottom: 40px; }
#information #sec_2 .incnt ul { width: 48%; padding-right: 2%; float: left; }
#information #sec_2 .incnt ul.style1 { width: 100%; padding-right: 0; }
#information #sec_2 .incnt ul:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size:0; overflow:hidden; line-height:0; }
#information #sec_2 .incnt ul li { text-indent: -1em; padding-left: 1em; }
@media screen and (max-width: 999px) {
	#information #sec_2 .incnt ul { width: 40%; }
}
@media screen and (max-width: 767px) {
	#information #sec_2 .incnt ul { width: 48%; }
}
@media screen and (max-width: 639px) {
	#information #sec_2 .incnt { padding-bottom: 30px; }
	#information #sec_2 .incnt ul { width: 100%; padding-right: 0; float: none; }
}



/* 
---------------------------------------
#pediatrics
--------------------------------------- */
/* common */
#pediatrics .cnttype1 .cnt_left { width: 480px; }
#pediatrics .cnttype1 .cnt_right { width: 166px; }
@media screen and (max-width: 999px) {
	#pediatrics .cnttype1 .cnt_left { width: 70%; }
	#pediatrics .cnttype1 .cnt_right { width: 25%; }
}
@media screen and (max-width: 767px) {
	#pediatrics .cnttype1 .cnt_left { width: 65%; }
	#pediatrics .cnttype1 .cnt_right { width: 30%; }
}
@media screen and (max-width: 639px) {
	#pediatrics .cnttype1 .cnt_left { width: 100%; }
	#pediatrics .cnttype1 .cnt_right { width: 80%; max-width: 220px; margin: 0 auto 20px; display: block; }
}




/* 
---------------------------------------
#beauty
--------------------------------------- */
/* common */
#beauty .cnttype1 .cnt_left { width: 380px; }
#beauty .cnttype1 .cnt_right { width: 270px; }
#beauty .cnttype1 .bgboxstyle { background: #e5f1f8; padding: 20px; }
#beauty .cnttype1 .bgboxstyle .title { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
#beauty .cnttype1 .bgboxstyle .title span { padding-right: 0.2em; font-size: 0.8em; }
@media screen and (max-width: 999px) {
	#beauty .cnttype1 .cnt_left { width: 60%; }
	#beauty .cnttype1 .cnt_right { width: 35%; }
	#beauty .cnttype1 .bgboxstyle { padding: 20px 4%; }
}
@media screen and (max-width: 767px) {
	#beauty .cnttype1 .cnt_left { width: 58%; }
	#beauty .cnttype1 .cnt_right { width: 38%; }
}
@media screen and (max-width: 639px) {
	#beauty .cnttype1 .cnt_left { width: 100%; float: none; }
	#beauty .cnttype1 .cnt_right { width: 100%; float: none; margin: 20px auto 0; display: block; }
}
@media screen and (max-width: 479px) {
	#beauty .cnttype1 .bgboxstyle .title { font-size: 1em; margin-bottom: 2px; }
}


/* sec_1 */
#beauty #sec_1 .img1 { width: 270px; }





/* 
---------------------------------------
#introduction
--------------------------------------- */
/* common */
#introduction #cnt_main ul { margin-left: -30px; }
#introduction #cnt_main li { width: 320px; float: left; margin-left: 30px; margin-bottom: 30px; }
#introduction #cnt_main li p { font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
#introduction #cnt_main li p span { font-size: 0.8em; padding-right: 0.2em; }
#introduction #cnt_main li.e1, #introduction #cnt_main li.e2 { margin-bottom: 0; }
@media screen and (max-width: 999px) {
	#introduction #cnt_main ul { margin-left: -4%; }
	#introduction #cnt_main li { width: 46%; margin-left: 4%; }
}
@media screen and (max-width: 639px) {
	#introduction #cnt_main ul { margin-left: 0%; }
	#introduction #cnt_main li { width: 100%; margin-left: 0%; margin-bottom: 20px; }
	#introduction #cnt_main li.e1 { margin-bottom: 20px; }
}












/* 
---------------------------------------
#about
--------------------------------------- */
/* common */
#about #cnt_main .ullist1{ margin-left: -26px; }
#about #cnt_main .ullist1 li{ display: inline-block; margin-left: 40px; margin-bottom: 10px; }
#about #cnt_main .ullist1 li a{ text-decoration: none; }
#about #cnt_main .ullist1 li a:before{ content: ""; display: inline-block; width: 5px; height: 9px; background: url(../../module/img/common/ico_arrow2.png) no-repeat center; background-size: 100%; margin-right: 5px; }


#about #cnt_main .txtblue { color: #0074bc; font-weight: bold; }
#about #cnt_main .txtorange { color: #f15a24; font-weight: bold; }
#about #cnt_main .insectitle { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #0074bc; }
#about #cnt_main .insectitle span { padding-right: 0.2em; font-size: 0.8em; }
#about #cnt_main .cnttype1 .cnt_left { width: 380px; }
#about #cnt_main .cnttype1 .cnt_right { width: 270px; }
#about #cnt_main .bgboxstyle1 { background: #e5f1f8; padding: 20px 30px; }
#about #cnt_main .bgboxstyle1 .title { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
#about #cnt_main .inbox { margin-bottom: 40px; }
@media screen and (max-width: 999px) {
	#about #cnt_main .cnttype1 .cnt_left { width: 60%; }
	#about #cnt_main .cnttype1 .cnt_right { width: 35%; }
	#about #cnt_main .bgboxstyle1 { padding: 20px 4%; }
}
@media screen and (max-width: 767px) {
	#about #cnt_main .cnttype1 .cnt_left { width: 58%; }
	#about #cnt_main .cnttype1 .cnt_right { width: 38%; }
}
@media screen and (max-width: 639px) {
	#about #cnt_main .inbox { margin-bottom: 30px; }
	#about #cnt_main .cnttype1 .cnt_left { width: 100%; float: none; }
	#about #cnt_main .cnttype1 .cnt_right { width: 100%; float: none; margin: 20px auto 0; display: block; }
}
@media screen and (max-width: 479px) {
	#about #cnt_main .bgboxstyle1 { padding: 6%; }
	#about #cnt_main .bgboxstyle1 .title { font-size: 1em; margin-bottom: 2px; }
}


/* #sec_8 */
#about #cnt_main #sec_8 .inbox { margin-bottom: 20px; }
#about #cnt_main #sec_8 .txt1 { text-align: left; }
@media screen and (max-width: 639px) {
	#about #cnt_main #sec_8 .inbox { margin-bottom: 15px; }
}

/* #sec_6 */
#about #sec_6 .cnt_left { width: 500px; }
#about #sec_6 .cnt_right { width: 130px; }
@media screen and (max-width: 999px) {
	#about #sec_6 .cnt_left { width: 75%; }
	#about #sec_6 .cnt_right { width: 20%; }
}
@media screen and (max-width: 767px) {
	#about #sec_6 .cnt_left { width: 72%; }
	#about #sec_6 .cnt_right { width: 25%; }
}
@media screen and (max-width: 639px) {
	#about #sec_6 .cnt_left { width: 100%; float: none; }
	#about #sec_6 .cnt_right { width: 60%; max-width: 200px; float: none; margin: 0px auto 0; display: block; }
}
@media screen and (max-width: 479px) {
}







#about #side_news{ display: none; }
#about #cnt_main strong { font-weight: bold; }
#about #cnt_main strong a { font-weight: bold; }
#about #cnt_main strong span { font-weight: bold; }
#about #sec_1 dt { clear: left; float: left; margin: 0 0 0.8em; width: 7.5em; font-weight: bold; }
#about #sec_1 dd { margin: 0 0 0.8em; border-bottom: 1px dotted #848484; padding-left: 90px; padding-bottom: 1.3em; }
#about #cnt_main .pagination { margin: 0 auto; text-align: center; }
#about #cnt_main .pagination .ol1 { text-align: center; display: inline-block; width: auto; padding: 0 10px; }
#about #cnt_main .pagination .ol1 li { background: #DDDDDD; display: inline-block; padding: 5px 13px; }
#about #cnt_main .pagination .page-numbers { background: #DDDDDD; display: inline-block; padding: 5px 13px; border: 1px solid #ddd; }
#about #cnt_main .pagination .current { background: #fff; display: inline-block; padding: 5px 13px; border: 1px solid #eee; }
#about #cnt_main .pagination .prev,#about #cnt_main .pagination .next { background: #585656; display: inline-block; padding: 5px 10px; border: 1px solid #585656; }
#about #cnt_main .pagination .prev { margin-right: 10px; }
#about #cnt_main .pagination .next { margin-left: 10px; }
#about #cnt_main .pagination a { text-decoration: none; }
#about #cnt_main .pagination a:hover { background: #aaa; color: #fff; border: 1px solid #aaa; }

#about #cnt_main .newstitle { font-size: 20px; font-weight: bold; line-height: 1.5; padding-right: 15px; }
#about #cnt_main .newstitlemb { font-size: 20px; font-weight: bold; margin-bottom: 15px; line-height: 1.5; padding-right: 15px; }
#about #cnt_main .day { font-size: 13px; font-weight: bold; text-align: right; margin-bottom: 10px; }
#about #cnt_main h3.etitle { background: #EAF3F9; font-size: 1.23em; font-weight: bold; padding: 10px 15px; margin-bottom: 15px; line-height: 1.6; }
#about #cnt_main .txt1 { font-size: 16px; font-weight: bold; }
#about #cnt_main .img1 { width: 270px; }
#about #cnt_main .inbox { margin-bottom: 40px; }
#about #cnt_main .txt2 { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
@media screen and (max-width: 999px) {
	#about #cnt_main .pagination { margin-bottom: 70px!important; }
}
@media screen and (max-width: 639px) {
	#about #cnt_main .newstitle { font-size: 16px; padding-right: 20px; }
	#about #cnt_main .newstitlemb { margin-bottom: 10px; font-size: 16px; padding-right: 20px; }
	#about #cnt_main .day { font-size: 12px; text-align: left; }
	#about #cnt_main h3.etitle { font-size: 15px; padding: 6px 15px; margin-bottom: 10px; }
	#about #cnt_main .img1 { width: 100%; }
	#about #cnt_main .txt2 { font-size: 1em; }
	#about #sec_1 dt { float: none; margin: 0; width: 100%; }
	#about #sec_1 dd { margin: 0 0 0.8em; padding-left: 0px; padding-bottom: 1.3em; }
	#about #cnt_main .pagination { margin-bottom: 50px!important; }
}
@media screen and (max-width: 479px) {
	#about #cnt_main h3.etitle { padding: 6px 4%; }
}

#about #cnt_main .btn { text-align: center; }
#about #cnt_main .btn a { background: #F6AB00; padding: 15px 30px; display: inline-block; -webkit-transition: 0.5s; -moz-transition : 0.5s; transition : 0.5s; text-align: center; font-size: 0; line-height: 0; }
#about #cnt_main .btn a:hover { background: #f7c54c; }
#about #cnt_main .btn a img{ height:20px; }
@media screen and (max-width: 400px) {
	#about #cnt_main .btn a { width: auto; padding: 10px 20px; }
	#about #cnt_main .btn a img{ height:18px; }
}








/* 
---------------------------------------
#access
--------------------------------------- */
/* #sec_2 */
#access #sec_2 .mapmap { width: 470px; }
@media screen and (max-width: 999px) {
	#access #sec_2 .mapmap { width: 470px; }
}
@media screen and (max-width: 639px) {
	#access #sec_2 .mapmap { width: 100%; }
}

/* #sec_3 */
#access #sec_3 ul { margin-left: -30px; }
#access #sec_3 li { width: 320px; float: left; margin-left: 30px; margin-bottom: 0px; }
#access #sec_3 li p { font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
#access #sec_3 li p span { font-size: 0.8em; padding-right: 0.2em; }
@media screen and (max-width: 999px) {
	#access #sec_3 ul { margin-left: -4%; }
	#access #sec_3 li { width: 46%; margin-left: 4%; }
}
@media screen and (max-width: 639px) {
	#access #sec_3 ul { margin-left: 0%; }
	#access #sec_3 li { width: 100%; margin-left: 0%; margin-bottom: 20px; }
}




/* 
---------------------------------------
#preventive
--------------------------------------- */
/* common */
#preventive .cnttype1 .cnt_left { width: 380px; }
#preventive .cnttype1 .cnt_right { width: 270px; }
@media screen and (max-width: 999px) {
	#preventive .cnttype1 .cnt_left { width: 60%; }
	#preventive .cnttype1 .cnt_right { width: 35%; }
}
@media screen and (max-width: 767px) {
	#preventive .cnttype1 .cnt_left { width: 58%; }
	#preventive .cnttype1 .cnt_right { width: 38%; }
}
@media screen and (max-width: 639px) {
	#preventive .cnttype1 .cnt_left { width: 100%; float: none; }
	#preventive .cnttype1 .cnt_right { width: 100%; float: none; margin: 20px auto 0; display: block; }
}
@media screen and (max-width: 479px) {
}

/* #sec_1 */
#preventive #sec_1 .inbox { margin-bottom: 40px; }
@media screen and (max-width: 639px) {
	#preventive #sec_1 .inbox { margin-bottom: 30px; }
}

/* #sec_2 */
#preventive #sec_2 .btn {  }
#preventive #sec_2 .btn a { border: 1px solid #aaa; padding: 10px 0; display: inline-block; -webkit-transition: 0.5s; -moz-transition : 0.5s; transition : 0.5s; width: 280px; text-align: center; }
#preventive #sec_2 .btn a:hover { opacity: 0.6;}
#preventive #sec_2 .btn img { width: 221px; }
@media screen and (max-width: 400px) {
	#preventive #sec_2 .btn a { width: 260px; padding: 15px 0; }
}

/* #sec_3 */
#preventive #sec_3 .btn {  }
#preventive #sec_3 .btn a { border: 1px solid #aaa; padding: 20px 0; display: inline-block; -webkit-transition: 0.5s; -moz-transition : 0.5s; transition : 0.5s; width: 280px; text-align: center; font-size: 0; line-height: 0; }
#preventive #sec_3 .btn a:hover { background: #dbd0c5; }
#preventive #sec_3 .btn img { width: 155px; }
@media screen and (max-width: 400px) {
	#preventive #sec_2 .btn a { width: 260px; padding: 10px 0; }
}











/* 
---------------------------------------
#staff
--------------------------------------- */
/* common */
#staff #cnt_main .cnttype1 .cnt_left { width: 380px; }
#staff #cnt_main .cnttype1 .cnt_right { width: 270px; }
#staff #cnt_main .cnttype2 .cnt_left { width: 470px; }
#staff #cnt_main .cnttype2 .cnt_right { width: 180px; }
#staff #cnt_main .cnttype2 { padding-bottom: 60px; }
#staff #cnt_main .bgboxstyle1 { background: #e5f1f8; padding: 20px 30px; }
#staff #cnt_main .bgboxstyle1 .title { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
#staff #cnt_main .inbox { margin-bottom: 20px; }
#staff #cnt_main .name { font-weight: bold; font-size: 1.23em; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #000; }
#staff #cnt_main .name span { font-size: 14px; }
@media screen and (max-width: 999px) {
	#staff #cnt_main .cnttype1 .cnt_left { width: 60%; }
	#staff #cnt_main .cnttype1 .cnt_right { width: 35%; }
	#staff #cnt_main .cnttype2 .cnt_left { width: 70%; }
	#staff #cnt_main .cnttype2 .cnt_right { width: 25%; }
	#staff #cnt_main .bgboxstyle1 { padding: 20px 4%; }
	#staff #cnt_main .cnttype2 { padding-bottom: 40px; }
}
@media screen and (max-width: 767px) {
	#staff #cnt_main .cnttype1 .cnt_left { width: 58%; }
	#staff #cnt_main .cnttype1 .cnt_right { width: 38%; }
	#staff #cnt_main .cnttype2 .cnt_left { width: 65%; }
	#staff #cnt_main .cnttype2 .cnt_right { width: 30%; }
}
@media screen and (max-width: 639px) {
	#staff #cnt_main .cnttype1 .cnt_left { width: 100%; float: none; }
	#staff #cnt_main .cnttype1 .cnt_right { width: 100%; float: none; margin: 20px auto 0; display: block; }
	#staff #cnt_main .cnttype2 .cnt_left { width: 100%; float: none; }
	#staff #cnt_main .cnttype2 .cnt_right { width: 100%; float: none; margin: 20px auto 0; display: block; max-width: 280px; }
	#staff #cnt_main .cnttype2 { padding-bottom: 40px; }
	#staff #cnt_main .inbox { margin-bottom: 20px; }
}
@media screen and (max-width: 479px) {
	#staff #cnt_main .bgboxstyle1 { padding: 6%; }
	#staff #cnt_main .bgboxstyle1 .title { font-size: 1em; margin-bottom: 2px; }
	#staff #cnt_main .name { font-size: 1.15em; }
	#staff #cnt_main .name span { font-size: 12px; }
}











/* 
---------------------------------------
#community
--------------------------------------- */
#community #sec_1 .etitle { font-weight: bold; font-size: 1.23em; color: #006837; line-height: 1.6; margin-bottom: 10px; }
#community #sec_1 .txt1 { font-size: 12px; margin-top: 5px; }
#community #sec_1 .inbox { margin-bottom: 40px; }
#community #sec_1 .style1 .cnt_left { width: 460px; }
#community #sec_1 .style1 .cnt_right { width: 180px; }
#community #sec_1 .style2 .cnt_left { width: 270px; }
#community #sec_1 .style2 .cnt_right { width: 370px; }
#community #sec_1 .style3 .cnt_left { width: 370px; }
#community #sec_1 .style3 .cnt_right { width: 270px; }
@media screen and (max-width: 999px) {
	#community #sec_1 .style1 .cnt_left { width: 65%; }
	#community #sec_1 .style1 .cnt_right { width: 30%; }
	#community #sec_1 .style2 .cnt_left { width: 35%; }
	#community #sec_1 .style2 .cnt_right { width: 60%; }
	#community #sec_1 .style3 .cnt_left { width: 60%; }
	#community #sec_1 .style3 .cnt_right { width: 35%; }
}
@media screen and (max-width: 767px) {
	#community #sec_1 .style1 .cnt_left { width: 65%; }
	#community #sec_1 .style1 .cnt_right { width: 30%; }
	#community #sec_1 .style2 .cnt_left { width: 38%; }
	#community #sec_1 .style2 .cnt_right { width: 58%; }
	#community #sec_1 .style3 .cnt_left { width: 58%; }
	#community #sec_1 .style3 .cnt_right { width: 38%; }
}
@media screen and (max-width: 639px) {
	#community #sec_1 .cnt_left { width: 100%!important; float: none!important; }
	#community #sec_1 .cnt_right { width: 100%!important; float: none; margin: 0px auto; display: block; }
	#community #sec_1 .style1 .cnt_right { max-width: 280px; margin-top: 20px; }
	#community #sec_1 .style2 .cnt_left { margin-top: 20px; }
	#community #sec_1 .style3 .cnt_right { margin-top: 20px; }
}
@media screen and (max-width: 479px) {
}







/* 
---------------------------------------
#news
--------------------------------------- */
/* news */
#news #cnt_main strong { font-weight: bold; }
#news #cnt_main strong a { font-weight: bold; }
#news #cnt_main strong span { font-weight: bold; }
#news #sec_1 dt { clear: left; float: left; margin: 0 0 0.8em; width: 7.5em; font-weight: bold; }
#news #sec_1 dd { margin: 0 0 0.8em; border-bottom: 1px dotted #848484; padding-left: 90px; padding-bottom: 1.3em; }
#news #cnt_main .pagination { margin: 0 auto; text-align: center; }
#news #cnt_main .pagination .ol1 { text-align: center; display: inline-block; width: auto; padding: 0 10px; }
#news #cnt_main .pagination .ol1 li { background: #DDDDDD; display: inline-block; padding: 5px 13px; }
#news #cnt_main .pagination .page-numbers { background: #DDDDDD; display: inline-block; padding: 5px 13px; border: 1px solid #ddd; }
#news #cnt_main .pagination .current { background: #fff; display: inline-block; padding: 5px 13px; border: 1px solid #eee; }
#news #cnt_main .pagination .prev,#news #cnt_main .pagination .next { background: #585656; display: inline-block; padding: 5px 10px; border: 1px solid #585656; }
#news #cnt_main .pagination .prev { margin-right: 10px; }
#news #cnt_main .pagination .next { margin-left: 10px; }
#news #cnt_main .pagination a { text-decoration: none; }
#news #cnt_main .pagination a:hover { background: #aaa; color: #fff; border: 1px solid #aaa; }

#news #cnt_main .newstitle { font-size: 20px; font-weight: bold; line-height: 1.5; padding-right: 15px; }
#news #cnt_main .newstitlemb { font-size: 20px; font-weight: bold; margin-bottom: 5px; line-height: 1.5; padding-right: 15px; }
#news #cnt_main .day { font-size: 13px; font-weight: bold; text-align: right; margin-bottom: 10px; }
#news #cnt_main h3.etitle { background: #EAF3F9; font-size: 1.23em; font-weight: bold; padding: 10px 15px; margin-bottom: 15px; line-height: 1.6; }
#news #cnt_main .txt1 { font-size: 16px; font-weight: bold; }
#news #cnt_main .img1 { width: 270px; }
#news #cnt_main .inbox { margin-bottom: 40px; }
#news #cnt_main .txt2 { color: #0074bc; font-weight: bold; font-size: 1.15em; margin-bottom: 5px; }
@media screen and (max-width: 999px) {
	#news #cnt_main .pagination { margin-bottom: 70px!important; }
}
@media screen and (max-width: 639px) {
	#news #cnt_main .newstitle { font-size: 16px; padding-right: 20px; }
	#news #cnt_main .newstitlemb { margin-bottom: 10px; font-size: 16px; padding-right: 20px; }
	#news #cnt_main .day { font-size: 12px; text-align: left; }
	#news #cnt_main h3.etitle { font-size: 15px; padding: 6px 15px; margin-bottom: 10px; }
	#news #cnt_main .img1 { width: 100%; }
	#news #cnt_main .txt2 { font-size: 1em; }
	#news #sec_1 dt { float: none; margin: 0; width: 100%; }
	#news #sec_1 dd { margin: 0 0 0.8em; padding-left: 0px; padding-bottom: 1.3em; }
	#news #cnt_main .pagination { margin-bottom: 50px!important; }
}
@media screen and (max-width: 479px) {
	#news #cnt_main h3.etitle { padding: 6px 4%; }
}

#news #cnt_main .btn { text-align: center; }
#news #cnt_main .btn a { background: #F6AB00; padding: 15px 30px; display: inline-block; -webkit-transition: 0.5s; -moz-transition : 0.5s; transition : 0.5s; text-align: center; font-size: 0; line-height: 0; }
#news #cnt_main .btn a:hover { background: #f7c54c; }
#news #cnt_main .btn a img{ height:20px; }
@media screen and (max-width: 400px) {
	#news #cnt_main .btn a { width: auto; padding: 10px 20px; }
	#news #cnt_main .btn a img{ height:18px; }
}




/* 
---------------------------------------
#notfound
--------------------------------------- */
/* #notfound */
#notfound #cnt_main .nf { font-weight: bold; font-size: 1.15em; }




/* 
---------------------------------------
#recruit
--------------------------------------- */
/* sec_1 */
#recruit #sec_1{ background: url(../img/recruit/s1_bg1.jpg) no-repeat center top; background-size:940px 582px; margin-bottom: 20px }
#recruit #sec_1 .incnt{ padding:50px 4% 40px; width: 92% }
#recruit #sec_1 .title1{ display: table; margin-bottom: 15px }
#recruit #sec_1 .title1 .img1{ width: 118px; display: table-cell; vertical-align: middle; height:52px; padding-right: 10px }
#recruit #sec_1 .title1 .img2{ width: 234px; display: table-cell; vertical-align: middle; height:52px; }
#recruit #sec_1 .txt1{ margin-bottom: 15px }
#recruit #sec_1 .img3{ width: 220px; margin-left: 3%; margin-top: -50px; float: right; margin-bottom:10px; }
@media screen and (max-width: 999px) {
	#recruit #sec_1{ background: url(../img/recruit/s1_bg1.jpg) no-repeat center 15% ; background-size:940px 582px; }
	#recruit #sec_1 .incnt{ padding:20px 0 30px; }
}
@media screen and (max-width: 767px) {
	#recruit #sec_1{ background: url(../img/recruit/s1_bg1.jpg) no-repeat center top ; background-size:940px 582px; margin-bottom: 30px }
	#recruit #sec_1 .title1{ margin:0 auto 15px; }
	#recruit #sec_1 .img3{ float: none; margin:0 auto 10px; max-width: 230px; width:60%; }
	#recruit #sec_1 .txt1{ margin-bottom: 0 }
	#recruit #sec_1 .txtbox{ background:rgba(255,255,255,0.6); padding:10px 4%; }
}
@media screen and (max-width: 639px) {
	#recruit #sec_1 .incnt{ padding:15px 0; }
	#recruit #sec_1 .title1 .img1, #recruit #sec_1 .title1 .img2{ display: block; margin:0 auto; height:auto; }
	#recruit #sec_1 .title1 .img1{ margin-bottom: 5px }
}
@media screen and (max-width: 430px) {
	#recruit #sec_1 .title1{ margin-bottom: 10px }
	#recruit #sec_1 .img3{ margin-bottom: 5px }
	#recruit #sec_1 .txtbox{ padding:5px 4%; }
}

/* sec_2 */
#recruit #sec_2 .img1{ width: 200px; margin: 10px 5% 20px 0; float: left }
#recruit #sec_2 .title1{ margin-bottom: 10px; color: #86643d; font-size: 20px; font-weight: bold; text-align: center; letter-spacing: 1.5px; }
#recruit #sec_2 .title1 img{ width: 218px; }
#recruit #sec_2 .incnt{ margin-bottom:50px!important; }
#recruit #sec_2 .box1{ padding: 20px 40px; box-sizing: border-box; margin-bottom:35px; border: solid 1px #86643d;}
#recruit #sec_2 .box2 .cnt_left{ width:440px; }
#recruit #sec_2 .box2 .cnt_right{ width:210px; }
#recruit #sec_2 .img2{ width: 210px; margin-left: 3%; margin-bottom:10px; float: right }
#recruit #sec_2 .table1{ margin-bottom: 50px }
#recruit #sec_2 .table1 th, #recruit #sec_2 .table1 td { border: 1px solid #858585; line-height: 1.4; padding: 10px 20px; }
#recruit #sec_2 .table1 th { background: #cce3f2; font-weight: bold; width: 20%; text-align: center; }
#recruit #sec_2 .table1 .td1 { text-align: left; }
#recruit #sec_2 .box3 .cnt_left{ width:250px; }
#recruit #sec_2 .box3 .cnt_right{ width:400px; }
#recruit #sec_2 p.tel { display: block; margin: 30px auto 5px; text-align: center; }
#recruit #sec_2 a.tel { display: block;
	width: 40%;
	margin: 0 auto;
	padding: 15px;
	background-color: #F6AB00;
	color:#fff;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 15px;
	text-align: center;
	text-decoration: none; }
#recruit #sec_2 a.tel:hover { opacity: .5; }
#recruit #sec_2 a.tel span { font-weight: bold; }
@media screen and (max-width: 999px) {
	#recruit #sec_2 .incnt{ margin-bottom:40px!important; }
	#recruit #sec_2 .box2 .cnt_left{ width:63%; }
	#recruit #sec_2 .box2 .cnt_right{ width:33%; }
	#recruit #sec_2 .box3 .cnt_left{ width:33%; }
	#recruit #sec_2 .box3 .cnt_right{ width:63%; }
	#recruit #sec_2 .img2{ width: 33% }
}
@media screen and (max-width: 767px) {
	#recruit #sec_2 .box2 .cnt_left{ width:58%; }
	#recruit #sec_2 .box2 .cnt_right{ width:38%; }
	#recruit #sec_2 .box3 .cnt_left{ width:38%; }
	#recruit #sec_2 .box3 .cnt_right{ width:58%; }
	#recruit #sec_2 .img2{ width: 38% }
}
@media screen and (max-width: 639px) {
	#recruit #sec_2 .img1{ max-width: 230px; width: 100%; margin:0 auto 15px; float: none }
	#recruit #sec_2 .title1{ margin-bottom: 15px; letter-spacing: 1px; font-size: 18px; }
	#recruit #sec_2 .title1 img{ max-width: 218px; width: 100% }
	#recruit #sec_2 .box1{ padding: 20px; }
	#recruit #sec_2 .box2 .cnt_left, #recruit #sec_2 .box2 .cnt_right, #recruit #sec_2 .box3 .cnt_left, #recruit #sec_2 .box3 .cnt_right{ width:100%; float: none }
	#recruit #sec_2 .box2 .cnt_right, #recruit #sec_2 .box3 .cnt_left{ max-width: 210px; width:100%; margin:0 auto; }
	#recruit #sec_2 .box2 .cnt_right{ margin-top: 10px }
	#recruit #sec_2 .box3 .cnt_left{ margin-bottom:10px; }
	#recruit #sec_2 .img2{ max-width:210px; width: 100%; margin:0 auto 20px; float: none }
	#recruit #sec_2 .table1 th{ width: 20% }
	#recruit #sec_2 .table1 th, #recruit #sec_2 .table1 td { padding: 10px 2%; }
	#recruit #sec_2 .incnt{ margin-bottom:30px!important; }
	#recruit #sec_2 a.tel { display: block; width: 85%;}